JPA Modeler

Alles was NetBeans erweitert

Moderator: wegus

andysafe
Beiträge: 1
Registriert: 05.11.2016, 10:06

JPA Modeler

Beitragvon andysafe » 05.11.2016, 10:15

Hallo
ich hoffe sehr das mir hier jemand helfen kann.
Ich versuche jetzt schon seit 3 Tagen den JPA Modeler in Netbeans 8.2 zu installieren.
Aber das ganze funktioniert nicht. Ich habe es schon bis runter zur Version 1.9 probiert.

Es kommen immer die Meldungen das der Datenbank.Kern, EJB und weitere in einer bestimmten Version erwartet werden.
Das Problem habe ich bei Windows 10 genauso wie bei Linux Mint 18.

Vielen Dank für Anregungen.

Zurück zu „NetBeans - Modules / Plugins“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste